/* ::::: file:///C:/Documents%20and%20Settings/XP%20Virtual/Datos%20de%20programa/Mozilla/Firefox/Profiles/m40c46dw.default/ScrapBook/data/20091022102347/index.css ::::: */

body { margin: 0px; font-family: arial; font-size: 12px; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255); }
a, a:link, a:visited, a:hover { color: rgb(0, 51, 220); font-size: 12px; font-weight: bold; text-decoration: underline; }
img { border: 0px none ; }
.coplnk { padding: 3px 0px 0px; float: left; width: 707px; display: none; position: relative; }
.coplnk2 { padding: 3px 0px 0px; float: left; width: 707px; position: relative; }
.textlive { border: 1px solid rgb(75, 124, 159); width: 350px; height: 22px; }
.go { border: 1px solid rgb(75, 124, 159); height: 20px; width: 23px; vertical-align: middle; }
.text2 { border: 1px solid rgb(54, 153, 217); background: transparent url('fonsinput.png') no-repeat scroll 0% 0%; width: 255px; height: 22px; -moz-background-clip: border; -moz-background-origin: padding; -moz-background-inline-policy: continuous; }
.img01 { width: 182px; height: 200px; float: left; text-align: center; }
